<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dcea670631702692b2f4a5fe8c522a9a">
  <dict>
    <!--2019-03-15 16:27:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
